package com.zksy.data;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableAsync;

@SpringBootApplication
@MapperScan("com.zksy.data.mapper")
@EnableAsync
public class DataApplication {
    public static void main(String[] args) {
        SpringApplication.run(DataApplication.class, args);
        System.out.println("远程调用服务启动成功");
    }
}
